Subject: Re: [PATCH] doc:git-for-each-ref: fix styling and typos

From: Jean-Noël AVILA <[email-masked]>
Date: Mon, 30 Jun 2025 20:55:08 +0200

On Monday, 30 June 2025 17:48:05 CEST Junio C Hamano wrote:
> Jean-Noël Avila <[email-masked]> writes:
> > This commit fixes the synopsis syntax writing and changes the wording of a
> > few descriptions to be more consistent with the rest of the documentation.
> > 
> > Signed-off-by: Jean-Noël Avila <[email-masked]>
> > ---
> > 
> >  Documentation/git-for-each-ref.adoc | 30 ++++++++++++++---------------
> >  1 file changed, 14 insertions(+), 16 deletions(-)
> 
> It is not making anything worse and all the changes I see here
> (except for a stray SP slipped in) are for the better, but it is
> 
> curious that this stops halfway.  Things I noticed:

I was just focusing on general style and synopsis syntax as an example for the 
original patch in this thread, not really trying to convert this page. I agree 
that I should do the full monty while at it.

Will roll a V2 then.

Thanks

Jean-Noël